@bodyColor: #fff;
@contentColor: #fff;
@contentSize: 12px;
@pageWidth: 1400px;
@contentWidth: 900px;
@headerImage: "images/Header-News.png";
@headerImage2: "images/Header-Minis.png";
@headerImage3: "images/Header-Accs.png";
@headerImage4: "images/Header-Terrain.png";
@headerImage5: "images/Header-Store.png";
@headerImage6: "images/Header-assembly.png";
@headerImage7: "images/Header-painting.png";
@headerImage8: "images/Header-hobby.png";
@bg01: "images/bg_01.jpg";
@bg02: "images/bg_02.jpg";
@bg03: "images/bg_03.jpg";
@bg04: "images/bg_04.jpg";
@bg05: "images/bg_05.jpg";
@bg06: "images/bg_06.jpg";
@bg07: "images/bg_07.jpg";
@bg08: "images/bg_08.jpg";

html,body,form{
	margin:0px;
}
body{
	background: @bodyColor;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#444;
}

h1, h2, .post-title a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold !important;
	font-size:20px !important;
}

p {
	margin: 0;
	color:#444;
}

.PageContainer{

}

.PageContainer a{
	text-decoration: none;
	/* color:#ed1c24; */
	color:#ed1c24;
}

.PageContainer a:hover {
	text-decoration: underline;
	color:#ed1c24;
}

.clear{
	clear:both;
}

.PageWidth{
	width:@pageWidth;
}	
.ContentWidth{
	width:@contentWidth;
}
.AlignCenter{
	margin:0 auto;
}

.PageContainer{
	background:url("@{bg01}") no-repeat center top;
	background-attachment:fixed;
	background-position:right;
}

.PageHolder{
	.ContentWidth;
	.AlignCenter;
	min-height:1050px;
}
.PageHeader{
	background:url("@{headerImage}") no-repeat center top;
	height:200px;	
}
.PageContent{
margin: 0 auto;
width: 880px;
padding-top: 10px;
}
.PageContent *{
	/*
	font-size:@contentSize;
	color:@contentColor;
	*/
}

.wrapper{
	background: #fff;
	border:3px solid #9C9D9F;
	min-height: 844px;
}

.PageMenu {
/*
	.ContentWidth;
*/
	width: 900px;
	margin:0 auto;
	position:relative;
	height:40px;
	a.mainmenuitem,a.menu_estore_btn{
		background:url(images/DnD-5e-Menu.png) no-repeat;
		height:40px;
		display:block;
		float:left;
		outline:none;
		text-indent:-9999px;
	}
	a.news{
		width:91px;
		background-position:0px 0px;
			
		&:hover,
		&:focus{
			background-position:0px -40px;
		}
	}
	a.miniatures{
		width:119px;
		background-position:-91px 0px;

		&:hover,
		&:focus{
			background-position:-91px -40px;
		}
	}
	a.boardgames{
		width:126px;
		background-position:-210px 0px;
		
		&:hover,
		&:focus{
			background-position:-210px -40px;
		}
		
	}
	a.assembly{
		width:104px;
		background-position:-336px 0px;

		&:hover,
		&:focus{
			background-position:-336px -40px;
		}
	}
	a.painting{
		width:99px;
		background-position:-440px 0px;

		&:hover,
		&:focus{
			background-position:-440px -40px;
		}
	}
	a.hobby{
		width:82px;
		background-position:-539px 0px;

		&:hover,
		&:focus{
			background-position:-539px -40px;
		}
	}
	a.gameAcc{
		width:178px;
		background-position:-621px 0px;
		
		&:hover,
		&:focus{
			background-position:-621px -40px;
		}
	}
	a.menu_estore_btn{
		width:101px;
		background-position:-799px 0px;
		
		&:hover,
		&:focus{
			background-position:-799px -40px;
		}
		
	}
}

.pageheaderimage2{
		display:none;
	}

.footer{
	padding:10px 10px 10px 0;
}

.copyright{
	text-align:center;
}

.copyright p{
	color:#444;
}
	
.search_bar .plSearch,.search_bar .imgSearch,.search_bar .txtSearch,.search_bar .imgGo, .search_bar .cmdGo{
	float:left;
}	

.search_bar input[type="text"], .search_bar select, .search_bar textarea, .search_bar input[type="email"], .search_bar input[type="search"], .search_bar input[type="password"] {
    padding: 7px;
}

.search_bar input[type="text"], .search_bar input[type="password"], .search_bar input[type="email"], .search_bar input[type="tel"], .search_bar select, .search_bar textarea {
    height: 11px !important;
    line-height: 11px;
    width: 45%;
	width: 200px;
}

.plSearch{
	display:none;
}
	
/*------------------------------------------------------------------------------------------*/
/*version 1 - 5 is the control the top menu hover/select effect and set up different 
  background image to different pages*/
/*------------------------------------------------------------------------------------------*/

/*--------------------version 1 -----------*/
.Page_Home {
	.PageMenu a.news{
		background-position: 0px -40px;
	}
}
/*--------------------version 2 -----------*/
.Page_miniatures {
	.pageheaderimage2{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage2}") no-repeat center top;
	}
	.PageContainer{
		background:url("@{bg02}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.miniatures{
			background-position:-91px -40px;
	}
}

/*--------------------version 3 -----------*/
.Page_boardgames {
	.pageheaderimage4{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage4}") no-repeat center top;	
	}
	.PageContainer{
		background:url("@{bg04}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.boardgames{
			background-position:-210px -40px;
	}
}

/*--------------------version 4 -----------*/
.Page_assembly {
	.pageheaderimage4{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage6}") no-repeat center top;	
	}
	.PageContainer{
		background:url("@{bg06}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.assembly{
			background-position:-336px -40px;
	}
}

/*--------------------version 5 -----------*/
.Page_painting {
	.pageheaderimage4{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage7}") no-repeat center top;	
	}
	.PageContainer{
		background:url("@{bg07}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.painting{
			background-position:-440px -40px;
	}
}

/*--------------------version 6 -----------*/
.Page_hobby {
	.pageheaderimage4{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage8}") no-repeat center top;	
	}
	.PageContainer{
		background:url("@{bg08}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.hobby{
			background-position:-539px -40px;
	}
}

/*--------------------version 7 -----------*/
.Page_gameAcc {
	.pageheaderimage3{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage3}") no-repeat center top;
	}
	.PageContainer{
		background:url("@{bg03}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu  a.gameAcc{
			background-position:-621px -40px;
	}
}

/*--------------------version 8 -----------*/
.Page_Store {
	.pageheaderimage5{
		display:block;
	}
	.PageHeader{
		background:url("@{headerImage5}") no-repeat center top;	
	}
	.PageContainer{
		background:url("@{bg05}") no-repeat center top;
		background-attachment:fixed;
		background-position: right;
	}

	.PageMenu a.menu_estore_btn{
		background-position:-799px -40px;
	}
}

/*------------------------------------------------------------------------------------------*/
/*Article blog module*/
/*------------------------------------------------------------------------------------------*/
.post{
	background:#fff;
}

.post_img{
	float:left;
	width:440px;
}

.post_content{
	float:left;
	padding:10px;
	width:420px;
}

.post-header {
	background: none !important;
	padding-left: 0 !important;
}

.post-footer{
	display:none;
}

.widget li {
	list-style: none;
	padding:0;
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
}

.widget li a {
	margin-left: 20px;
	margin-right: 10px;
}

.widget li a:hover {
	text-decoration: underline;
}

.date_view_post{
	padding:10px;
}
